Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1574-1: moderate: Recommended update for kmymoney
openSUSE Recommended Update: Recommended update for kmymoney
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1574-1
Rating: moderate
References: #979301 #982301
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


This update for kmymoney fixes the following issues:

- Use share-mime-info macros (boo#979301)
- Only require libakonadiprotocolinternals1 (needed to run kmymoney)
on Leap and Tumbleweed, not akonadi-runtime, to prevent conflicts with
KDEPIM5 (boo#982301)


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-718=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

kmymoney-4.7.2-3.1
kmymoney-debuginfo-4.7.2-3.1
kmymoney-debugsource-4.7.2-3.1
kmymoney-devel-4.7.2-3.1
kmymoney-doc-4.7.2-3.1

- openSUSE Leap 42.1 (noarch):

kmymoney-lang-4.7.2-3.1


References:

https://bugzilla.suse.com/979301
https://bugzilla.suse.com/982301


< Previous Next >
This Thread
  • No further messages